## pi-data 0.1.1

=== debian/changelog ===
pi-data (0.1.1) UNRELEASED; urgency=medium

  * pi-util
  * pi-data default-gateway
  * cleanup

 -- Edward Baker <edwab@unp-pi-12.nhm.ac.uk>  Fri, 03 Oct 2025 16:00:24 +0100

pi-data (0.0.4) UNRELEASED; urgency=medium

  * Hostname

 -- Ed Baker <ed@ebaker.me.uk>  Fri, 23 May 2025 13:38:28 +0100

pi-data (0.0.3) UNRELEASED; urgency=medium

  * Check for default password

 -- Ed Baker <ed@ebaker.me.uk>  Fri, 23 May 2025 10:39:45 +0100

pi-data (0.0.2) UNRELEASED; urgency=medium

  * config_txt 

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 22 May 2025 11:18:02 +0100

pi-data (0.0.1) UNRELEASED; urgency=medium

  * Initial release.

 -- Ed Baker <ed@ebaker.me.uk>  Thu, 22 May 2025 10:25:47 +0100
