=== debian/control ===
Source: pi-data
Section: admin
Priority: optional
Maintainer: Ed Baker <ed@ebaker.me.uk>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13)
Description: Raspberry Pi Data
 Easily get identification and configuration data from a Raspberry Pi.


Package: pi-data
Architecture: all
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}, whois
Description: Raspberry Pi Data
 Easily get identification and configuration data from a Raspberry Pi.
